input:focus, textarea:focus, select:focus
{
   outline: none;
}
.Label_Search
{
   font-family: Sanchez;
   font-weight: normal;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFCC;
   border: 2px outset rgba(33,33,231,0.78);
   border-radius: 6px;
   padding: 4px 4px 4px 4px;
   height: 35;
   vertical-align: middle;
    width: 120px;
    display:block;
    height:35px;
}
.Input_Search
{
   font-family: Sanchez,FontAwesome;
   font-size: 15px;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFFF;
   background-clip: padding-box;
   border: 2px inset rgba(68,114,196,0.80);
   border-radius: 6px;
   padding: 2px 2px 2px 2px;
   height: 35;
   width: 160px;
}
#SearchLabel
{
   vertical-align: top;
}
#wb_SearchFlexContainer
{
   background-color: rgba(255,250,234,0.40);
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   position: relative;
}
#SearchFlexContainer
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 10px 10px 10px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: flex-start;
   align-content: flex-start;
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 680px;
   box-sizing: border-box;
   font-size: 0px;
}
#SearchFlexBoton
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 0px 10px 0px 10px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: center;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 10px;
   margin-right: auto;
   margin-left: auto;
   width: 100%;   
   background-color: transparent;
   background-image: none;   
}
#SearchFlexItem
{
   display: -webkit-flex;
   display: flex;
   position: relative;
   padding: 0px 5px 0px 0px;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: nowrap;
   flex-wrap: nowrap;
   -webkit-justify-content: center;
   justify-content: center;
   -webkit-align-items: center;
   align-items: center;
   -webkit-align-content: center;
   align-content: center;
   margin-top: 0px;
   margin-bottom: 10px;
   margin-right: auto;
   margin-left: auto;
   width: 280px;
   -webkit-flex-grow: 0;
   flex-grow: 0;
   -webkit-flex-shrink: 0;
   flex-shrink: 0;
   -webkit-align-self: auto;
   align-self: auto;
   background-color: transparent;
   background-image: none;
   box-sizing: border-box;
   font-size: 0px;
}
#SearchEditbox
{
}
#SearchEditbox:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
